@charset "utf-8";

/* Font */
@font-face {
    font-family:'NanumGothic';
    src: url('/tpl/webfont/NanumGothic.eot');
    src: url('/tpl/webfont/NanumGothic.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NanumGothic.woff') format('woff'),
         url('/tpl/webfont/NanumGothic.ttf') format('truetype');   
}

@font-face {
    font-family:'NanumGothic';
    font-weight:300;
    src: url('/tpl/webfont/NanumGothicLight.eot');
    src: url('/tpl/webfont/NanumGothicLight.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NanumGothicLight.woff') format('woff'),
         url('/tpl/webfont/NanumGothicLight.ttf') format('truetype');   
}

@font-face {
    font-family:'NanumGothic';
    font-weight:700;
    src: url('/tpl/webfont/NanumGothicBold.eot');
    src: url('/tpl/webfont/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NanumGothicBold.woff') format('woff'),
         url('/tpl/webfont/NanumGothicBold.ttf') format('truetype');   
}

@font-face {
    font-family:'Nanum Myeongjo';
    src: url('/tpl/webfont/NanumMyeongjo.eot');
    src: url('/tpl/webfont/NanumMyeongjo.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NanumMyeongjo.woff') format('woff'),
         url('/tpl/webfont/NanumMyeongjo.ttf') format('truetype');  
}

@font-face {
    font-family:'Nanum Myeongjo';
	font-weight:600;
    src: url('/tpl/webfont/NanumMyeongjoBold.eot');
    src: url('/tpl/webfont/NanumMyeongjoBold.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NanumMyeongjoBold.woff') format('woff'),
         url('/tpl/webfont/NanumMyeongjoBold.ttf') format('truetype');  
}

@font-face {
    font-family:'Nanum Myeongjo';
	font-weight:700;
    src: url('/tpl/webfont/NanumMyeongjoExtraBold.eot');
    src: url('/tpl/webfont/NanumMyeongjoExtraBold.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NanumMyeongjoExtraBold.woff') format('woff'),
         url('/tpl/webfont/NanumMyeongjoExtraBold.ttf') format('truetype');  
}

@font-face {
    font-family:'NanumGothic';
    font-weight:800;
    src: url('/tpl/webfont/NanumGothicExtraBold.eot');
    src: url('/tpl/webfont/NanumGothicExtraBold.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NanumGothicExtraBold.woff') format('woff'),
         url('/tpl/webfont/NanumGothicExtraBold.ttf') format('truetype');   
}

/*Defalut */
* {margin:0; padding:0}
body, td, th, div, span, input, select, textarea { font-family: 'NanumGothic','나눔고딕'; font-size: 14px;color:#666; line-height:26px; }
body { height:100%; overflow-y:scroll; *overflow-y:; -webkit-text-size-adjust:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button,span,table,th,td,textarea {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;}
ul,ol,dl,dd,dt,li {list-style-type:none;}
img,th,td,fieldset,iframe { border:0; }
img {border:0;vertical-align:top;outline:none}
table,tbody,tfoot,thead,tr,th,td {border-collapse:collapse;}
textarea { border:1px solid #d1d1d1; height:120px; }
input,select,label { vertical-align:middle; }

/* Link */
a:link    { color:#666; text-decoration: none; }
a:visited { color:#666; text-decoration: none; }
a:hover   { color:#666; text-decoration: none;  }
a:active  { color:#666; text-decoration: none;}

/* Layout */
#wrap {width:100%; min-width:1000px; /*background:url(/images/kor04-17-0359/common/bg.gif) repeat-x;*/}
#header { width:100%; height:165px; margin:0 auto; border-bottom:5px solid #9f2562; background-color: #f8f8f8;}
#header > div {position:relative; width:1000px; margin:0 auto;}
#logo { width:327px; margin:0 auto; padding-top:15px;}
#topmenu { width:1000px; height:75px; margin:0 auto; }
#login { position:absolute; right:0px; top:5px; height:30px; }
#login li { display:inline; line-height:30px; padding:0 8px; background:url(/images/kor04-17-0359/common/login_line.gif)no-repeat left 50%;}
#login li:first-child {padding-left:0; background:none;}
#login li:last-child {padding-right:0;}
#login li a { font-size:10px; color:#8f8f8f;}
#login li a:hover { color:#656565; text-decoration:none; }

/* 게시판*/
.contents_sub{margin-bottom:50px !important}
.contents_sub .board .boardThumb{width:160px; height:180px;}
.contents_sub .board .boardThumb a img{height:180px !important}
.contents_sub .board table.boardT tr:last-child .boardItem{font-size:13px;}
.contents_sub .next_data_area, .contents_sub .prev_data_area,
.contents_sub .next_data_area .b, .contents_sub .prev_data_area .b{font-size:13px;}
.contents_sub .board_top .f_search .board_input{height:26px}
		
/*공통 레이아웃*/
.contents .con_title p {font-size:12px;}
.contents .con_title h3{font-size:28px; color:#333; font-weight:900}


		